Subject: Ticket Assigned - Regarding my online orders (ASAP)( 1727242422,1727276920,1727396834,etc)
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 19 Apr 2023 15:57:27 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Regarding my online orders (ASAP)( 1727242422,1727276920,1727396834,etc) Dear Madam/Sir,
How are you ? Kamaraj Nagendran here.Kindly I request you to process my
online orders as early as possible ( I would like to receive it ,before
tomorrow evening ) .
Order Numbers 1727242422,1727276920,1727396834 (these order placed by me on
17/4/2023)
1727454505,1727499788,1727564433,1727639035 (these order placed by me on
18/4/2023)
Kindly I request you to do the needful as soon as possible.
Thanks

Best regards ,
Kamaraj Nagendran
92378192

--

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6115644